Bug 1410241 - pypy FTBFS in rawhide on i686
Summary: pypy FTBFS in rawhide on i686
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pypy
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Cyprian
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-04 21:19 UTC by Miro Hrončok
Modified: 2017-04-04 19:22 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-04 19:22:22 UTC
Type: Bug


Attachments (Terms of Use)
build.log from i686 (119.69 KB, text/plain)
2017-01-04 21:19 UTC, Miro Hrončok
no flags Details

Description Miro Hrončok 2017-01-04 21:19:30 UTC
Created attachment 1237337 [details]
build.log from i686

https://koji.fedoraproject.org/koji/taskinfo?taskID=17163870

build.log attached

Comment 1 Fedora End Of Life 2017-02-28 10:52:32 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.


Note You need to log in before you can comment on or make changes to this bug.